package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.MallUserRole;

import java.util.List;

public interface MallUserRoleMapper extends CommonMapper<MallUserRole, String> {

	List<MallUserRole> findList(MallUserRole mallUserRole);
	
	
	void deleteByUserId(Long userId);
	
	
	
}
